<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
               "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<title>refine, modification mass</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<style type="text/css">
a {
	color: blue; 
	cursor: pointer;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	text-decoration: none;
	font-size: 10pt;
}

a:visited {
	color: blue; 
	cursor: pointer;
	font-weight: normal;
	font-style: italic;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
}


h1 {
	color: black; 
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

h2 {
	color: black; 
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

p {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.also {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

li {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.e {
	color: red; 
	font-style: italic;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.v {
	color: red; 
	font-style: normal;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}


PRE {
	margin:0px;
	display:inline
}

td {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
}
</style>
</head>

<body bgcolor="#FFFFFF" text="#000000">
<table>
<tr>
<td align="left" valign="top"><h1>refine, modification mass</h1>
<h2>Syntax</h2>
<p>The value of this parameter is an ASCII string, of the format <span class="v">M<sub>1</sub>@X<sub>1</sub>,M<sub>2</sub>@X<sub>2</sub>,..., M<sub>n</sub>@X<sub>n</sub></span></p>
<p>where <span class="v">M<sub>i</sub></span> is a floating point number (modification mass in Daltons) and <span class="v">
X<sub>i</sub></span> is a single letter abbreviation for a type of amino acid residue.
<h2>Notes</h2>
<ol>
<li>No error is produced if a non-standard amino acid abbreviation is used.</li>
<li>If a residue type is listed more than once, the last instance of the residue is used to set the modification.</li>
<li>Both positive and negative modification masses may be used.</li>

</ol>
<h2>Description</h2>
<p>In the course of isolating a protein and generating peptides for use in protein identification
experiments, it is often necessary to treat the protein sample with reagents that will modify all of
the residues of a particular type. Commonly, cysteine residues are modified to disrupt and prevent
the reformation of disulphide bonds. Additionally, other residues may be modified as a predictable
side product of the protein-to-peptide cleavage process. The modifications encoded in this value
are applied to every residue of a particular type of amino acid, without exception.</p>
<p>In the first round of searching, this eventuality is covered by the <span class="e">residue, modification
mass</span> parameter. If the <span class="e">refine, modification mass</span> parameter is absent or
zero length, then the value of the <span class="e">residue, modification mass</span> parameter is
used throughout the refinement steps. If it is not absent, then it over-rides the <span class="p">residue, modification
mass</span> value. If there are no valid modifications in this string, then no complete residue modifications
are used.</p>
<p>If there is some possibility that a residue modification process has not been 100% efficient, it
may be more practical to include the modification in the <span class="e">refine, potential modification mass</span>
parameter list.</p>
<p>If a residue labelling strategy is being used where there are two types of reagents for modifying
a residue (<i>e.g.</i>, <b>C</b>), one with mass <b>L<sub>1</sub></b> and the other with mass <b>L<sub>2</sub></b>, the following method can be used to
find both types of labelled peptide in the same analysis.</p>
<ol>
<li>Add the value <span class="v">L<sub>1</sub>@C</span> to the <span class="e">refine, modification mass</span> parameter</li>
<li>Add the value <span class="v">(L<sub>2</sub>-L<sub>1</sub>)@C</span> to the <span class="e">refine, potential modification mass</span> parameter</li>
</ol>
<p>Because potential and complete modifications are treated separately internally by TANDEM, this will
result in finding peptides modified with both types of parameters. 
<h2>New feature, version 2009.04.01</h2>
<p>In order to facilitate the analysis of SILAC data, the capability of having multiple sets of modifications analyzed simultaneously
has been added. To specify additional sets of modifications, use the same parameter name with the addition of an incrementing count (starting at 1):
</p>
<br>&nbsp;&nbsp;&nbsp;&nbsp;<span class="e">refine, modification mass 1</span>
<br>&nbsp;&nbsp;&nbsp;&nbsp;<span class="e">refine, modification mass 2</span>
<br>&nbsp;&nbsp;&nbsp;&nbsp;...
<br>&nbsp;&nbsp;&nbsp;&nbsp;<span class="e">refine, modification mass N</span>
<p>The values for these parameters uses the same syntax as the normal command. Each of these modification sets is applied
one at a time to the peptides in a sequence file. Processing of these commands stops when a count value is missed (<i>e.g.</i>, if there is a &quot;1&quot;
 but no &quot;2&quot; then processing stops at &quot;1&quot; even if there is a &quot;3&quot; in the command file).
Processing is also stoped with a parameter has a zero length string value associated with it. Non-zero length strings that cannot be interpretted as modifications are interpretted as
no modifications, <i>i.e.</i>, the peptides with be tested for the case where no complete modifications are set.
<h2>Notes:</h2>
<ol>
<li>There is no internal consistency checking to determine if the same set of complete modifications has been
applied twice, so care should be taken to be sure that a particular modification value occurs once in an 
input file.</li>
<li>To use the multiple modification set feature, a value for <span class="e">refine, modification mass</span> must be
set, as this will be used as the first set of complete modifications in an analysis.</li>
</ol>

<hr align="left" width="200">
<span class="also">see also: <a href="rpmm.html">residue, potential modification mass</a> |
<a href="refpmm.html">refine, potential modification mass</a> |
<a href="rmm.html">residue, modification mass</a>
</span>
<br><br><a href="index.html">X! TANDEM API description project</a>
</td></tr></table>
</body>
</html>
